import { Base64 } from 'js-base64'

export function filePreview(url) {
  // window.open('http://112.126.74.55:18012/onlinePreview?url=' + encodeURIComponent(Base64.encode(url)))
  return import.meta.env.VITE_APP_FILE_PREVIEW_URL + encodeURIComponent(Base64.encode(url))
}